Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
Diffstat (limited to 'plugins/customization/org.eclipse.papyrus.infra.gmfdiag.expansion.edit/META-INF/MANIFEST.MF')
-rw-r--r--plugins/customization/org.eclipse.papyrus.infra.gmfdiag.expansion.edit/META-INF/MANIFEST.MF18
1 files changed, 9 insertions, 9 deletions
diff --git a/plugins/customization/org.eclipse.papyrus.infra.gmfdiag.expansion.edit/META-INF/MANIFEST.MF b/plugins/customization/org.eclipse.papyrus.infra.gmfdiag.expansion.edit/META-INF/MANIFEST.MF
index fc0150c66e5..edde45f37f3 100644
--- a/plugins/customization/org.eclipse.papyrus.infra.gmfdiag.expansion.edit/META-INF/MANIFEST.MF
+++ b/plugins/customization/org.eclipse.papyrus.infra.gmfdiag.expansion.edit/META-INF/MANIFEST.MF
@@ -1,17 +1,17 @@
Manifest-Version: 1.0
-Bundle-ManifestVersion: 2
-Bundle-Name: %pluginName
-Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.expansion.edit;singleton:=true
-Bundle-Version: 1.1.0.qualifier
-Bundle-ClassPath: .
-Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.expansion.expansionmodel.provider.ExpandModelEditPlugin$Implementation
-Bundle-Vendor: %providerName
-Bundle-Localization: plugin
-Bundle-RequiredExecutionEnvironment: JavaSE-1.6
Export-Package: org.eclipse.papyrus.infra.gmfdiag.common.expansionmodel.provider,
org.eclipse.papyrus.infra.gmfdiag.expansion.expansionmodel.provider
Require-Bundle: org.eclipse.core.runtime,
org.eclipse.papyrus.infra.gmfdiag.common;visibility:=reexport,
org.eclipse.emf.edit;visibility:=reexport,
org.eclipse.uml2.common.edit;visibility:=reexport
+Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
+Bundle-ClassPath: .
+Bundle-Version: 1.2.0.qualifier
+Bundle-Name: %pluginName
+Bundle-Localization: plugin
+Bundle-ManifestVersion: 2
+Bundle-Activator: org.eclipse.papyrus.infra.gmfdiag.expansion.expansionmodel.provider.ExpandModelEditPlugin$Implementation
+Bundle-SymbolicName: org.eclipse.papyrus.infra.gmfdiag.expansion.edit;singleton:=true
+Bundle-RequiredExecutionEnvironment: JavaSE-1.6

Back to the top